请问大家,是不是SqlSugar4.9.9.10版本,不支持.NET Core 3.0 ? 返回

求助
4 119

如题,在.NET Core  3.0里面用了SqlSugar4.9.9.10,报各种错误!!!

热忱回答4

版块

学习文档

最新会员

发布达人

回贴达人